CREATE TABLE grc_psa_results (
    ID                   NUMBER(18, 0) ,
    NAME                 VARCHAR2(800)     NOT NULL,
    STATUS               VARCHAR2(80)      NOT NULL,
    TABLE_VERSION        NUMBER(18, 0) ,
    BUILD_NUMBER         NUMBER(18, 0)     NOT NULL,
    RELEASE_NUMBER       VARCHAR2(256)     NOT NULL,
    RELEASE_NAME         VARCHAR2(800)     NOT NULL,
    MESSAGE              VARCHAR2(4000),
    STACKTRACE           CLOB          ,
    EDITION              VARCHAR2(256) ,
    NEED_DOWNTIME        VARCHAR2(8)   ,
    PHASE                VARCHAR2(256) ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    ID                   NUMBER(18, 0) ,
    NAME                 VARCHAR2(800)     NOT NULL,
    STATUS               VARCHAR2(80)      NOT NULL,
    BUILD_NUMBER         NUMBER(18, 0)     NOT NULL,
    RELEASE_NUMBER       VARCHAR2(256)     NOT NULL,
    RELEASE_NAME         VARCHAR2(800)     NOT NULL,
    MESSAGE              VARCHAR2(4000),
    STACKTRACE           CLOB          ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    TABLE_VERSION        NUMBER(18, 0) ,
    EDITION              VARCHAR2(256) ,
    NEED_DOWNTIME        VARCHAR2(8)   ,
    PHASE                VARCHAR2(256) ,
    CONSTRAINT pk_grc_psa_results PRIMARY KEY (ID, ID)
);
